Subject: bug#46165: No media present

From: Pablo Ferreira <[email-masked]>
Date: Thu, 28 Jan 2021 21:29:54 -0300

Hey there!

I just upgrade my guix system to kernel 5.10.11, using guix pull and sudo
guix system reconfigure /etc/config.scm. When I reboot the system, it say
"no media present", and go to bios setup.

When I change from uefi to legacy, the system show what you can see in the
picture.

I think my cpu board is gone, nothing about Guix System. But I need to be
sure. Is there any clue of test? I had a pen drive guix system 1.1.0 and I
can access the drive no problem. But I can't boot the system.

Obs: OMG I'm fat. 😱